QCAT - User Story #751

Refactoring of Authentication
07 Jan 2016 16:04 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 8.00 hours
Resolution:

Description

Subtasks:

Task # 752: Refactor

Closed

History

#1 - 09 Feb 2016 11:37 - Sebastian Manger

- Status changed from New to Feedback

#2 - 30 Mar 2016 10:33 - Kurt Gerber
- Status changed from Feedback to Closed
